import influxframework


def execute():

	influxframework.reload_doc("loan_management", "doctype", "loan_type")
	influxframework.reload_doc("loan_management", "doctype", "loan")

	loan_type = influxframework.qb.DocType("Loan Type")
	loan = influxframework.qb.DocType("Loan")

	influxframework.qb.update(loan_type).set(loan_type.disbursement_account, loan_type.payment_account).run()

	influxframework.qb.update(loan).set(loan.disbursement_account, loan.payment_account).run()
